iGalerie

Vous n'êtes pas identifié(e).

Annonce

Version en développement : iGalerie 3.0

#1 03-03-2016 14:37:30

andbae
Membre
Lieu : Fribourg, Suisse
Inscription : 26-11-2012
Messages : 3
Site Web

iGalerie 2.4.2 compatible php 7 ?

Bonjour,

Avant de mettre à jour la version PHP de mon serveur web, je voudrais juste m'assurer que la version iGalerie 2.4.2 soit compatible avec PHP 7.

Merci de me confirmer.

Hors ligne

#2 03-03-2016 15:08:11

tabouet
Membre
Lieu : Saint-Saulve
Inscription : 18-04-2008
Messages : 22
Site Web

Re : iGalerie 2.4.2 compatible php 7 ?

Bonjour,

Il semble que oui. Depuis le 1er janvier.

http://www.igalerie.org/forum/viewtopic … 924#p11924

Hors ligne

#3 03-03-2016 15:28:28

andbae
Membre
Lieu : Fribourg, Suisse
Inscription : 26-11-2012
Messages : 3
Site Web

Re : iGalerie 2.4.2 compatible php 7 ?

tabouet a écrit :

Bonjour,

Il semble que oui. Depuis le 1er janvier.

Oups... Merci tabouet pour l'info. J'ai pourtant cherché, mais je n'avais pas trouvé wink

Hors ligne

Pied de page des forums